<?php

namespace GS_BOOKS;

defined( 'ABSPATH' ) || exit;

?>

<div class="gs-books-pagination">

<?php

// phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped
echo paginate_links(
    array(
        'total'     => $query->max_num_pages,
        'current'   => $paged,
        'format'    => '?gs_book=%#%',
        'prev_text' => __( '« Previous', 'gs-books-showcase' ),
        'next_text' => __( 'Next »', 'gs-books-showcase' ),
    )
);

?>

</div>